aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-08-17 13:32:50 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-08-17 13:32:50 +0000
commitd062cda0aa1cc04083a8db6ba53803eef5582191 (patch)
treed5d7ef68b165a2e70375a914cb86daa99e8142f0
parent7cc4be3a23996084f7a88b207ea73a499b1b7be4 (diff)
downloadpaludis-d062cda0aa1cc04083a8db6ba53803eef5582191.tar.gz
paludis-d062cda0aa1cc04083a8db6ba53803eef5582191.tar.xz
Make sure our VDB cache is created properly
-rw-r--r--ebuild/builtin_merge.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/ebuild/builtin_merge.bash b/ebuild/builtin_merge.bash
index b683657..eb55831 100644
--- a/ebuild/builtin_merge.bash
+++ b/ebuild/builtin_merge.bash
@@ -32,7 +32,7 @@ builtin_merge()
local dbdir="${v}/${CATEGORY}/${PF}"
ebuild_section "Writing VDB entry to '${dbdir}'..."
install -d "${dbdir}" || die "couldn't make pkg db directory (\"${dbdir}\")"
- install -d "${v}/${CATEGORY}/${PF}"/.cache || die "couldn't make pkg db cache"
+ install -d "${v}/${CATEGORY}/".cache || die "couldn't make pkg db cache"
local v VDB_FORMAT="paludis-2" COUNTER="0"
for v in CATEGORY CBUILD CHOST COUNTER DEPEND DESCRIPTION EAPI \